make overloading.pm recognise 5.10.x
authorDavid Mitchell <davem@iabyn.com>
Mon, 30 Mar 2009 21:40:32 +0000 (22:40 +0100)
committerDavid Mitchell <davem@iabyn.com>
Mon, 30 Mar 2009 21:40:32 +0000 (22:40 +0100)
commit7d85773d1d844e9a608801b879d06f29f34e146d
tree2056617fea43924bb116e810499571457e87ce08
parent7186aeb545a6527351de2f64c07a32e1dcb98b80
make overloading.pm recognise 5.10.x
(this should really go in bleed, once 5.10.1 exists)
lib/overloading.pm